{...}: {
  programs.eza = {
    enable = true;
    extraOptions = [
      "--group-directories-first"
      "--header"
    ];
    icons = true;
  };

  home.shellAliases = {
    l = "eza -1 --group-directories-first";
  };
}
